.msg-error {
	background: light-red;
	text-align: center;
}

form {
    /* Pour le centrer dans la page */
    margin: 0 auto;
    width: 400px;
    /* Pour voir les limites du formulaire */
    padding: 1em;
    border: 1px solid #CCC;
    border-radius: 1em;
}

.control-group {
    padding:.75em;
   /*height: 14px;*/
   /*font-size: 10px;*/
   /*line-height: 14px;*/
}

.form-control{
  background-color: #f5f5f5;
}


#register-form{
	text-align: center;
}

#register-form label{
  display: inline-block;
  width: 150px;
  /*float: left*/; 	
  text-align: left;
}

#register-form form{

  /*width: 140px;*/
  text-align: left;
}

#check_invalid {
	display:none;
}


#loginForm .has-error .control-label,
#loginForm .has-error .help-block,
#loginForm .has-error .form-control-feedback {
    color: #f39c12;
}

#loginForm .has-success .control-label,
#loginForm .has-success .help-block,
#loginForm .has-success .form-control-feedback {
    color: #18bc9c;
}
